Package twisted :: Package coil :: Package plugins :: Module web

[show private | hide private]
[frames | no frames]

## Module twisted.coil.plugins.web

Coil plugin for web support.

Classes
`MimeTypeCollection` |
`ReverseProxyConfigurator` |
`SiteConfigurator` | Configurator for web sites.
`StaticConfigurator` |
`TestConfigurator` |
`VirtualHostConfigurator` |

Function Summary
| `proxyFactory(container, name)`
| `siteFactory(container, name)`
| `staticFactory(container, name)`
| `testFactory(container, name)`
| `vhostFactory(container, name)`

Generated by Epydoc 1.1 on Sat Feb 15 21:17:47 2003 | http://epydoc.sf.net